Subject: Re: Heap Rot and ImagePath...?

From: [email-masked]
Date: Tue, 16 Mar 1999 11:03:22 -0500

Steve Robbins <[email-masked]> wrote:
> Can you send me the minimal config that exhibits the problem?
> I have been running CVS versions of fvwm without apparent problems.
> I also have linux libc 5.4.44, and start FvwmPager from init and
> restart, with a long ImagePath.

     I'll send it to you this evening.

     Maybe I'll try to minimalize it a little more, too. My current
.fvwm2rc
is little more than a series of Reads of a bunch of other files that do the
real work.

- Bob

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]